schemaVersion: "1.0"
pattern:
  id: "2787b678d9cce5310a335419"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "OP-ONBRDNG-PreProcessing"
  properties:
    authStatesFile: "res://2787b678d9cce5310a335419#authStatesFile"
    nextSteps:
    - "pattern://d56823f55065139ba437dc5c"
    - "pattern://9be76d365909bb2ec294569c"
    resources: "res://2787b678d9cce5310a335419#resources"
